<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー管理画面</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<link href="css/userData.css" rel="stylesheet" type="text/css" />

</head>
<body>
	<div class="user-area">こんにちは！ユーザー名さん
		<a href="userLogin.html"><font color="Red">ログアウト</font></a>
		<br>
		<a href="pokemonSearch.html"><b><font color="Blue">ポケモン検索画面に戻る</font></b></a>
		<br>
		<a href="userList.html"><font color="Blue">ユーザー一覧画面へ（管理者のみ表示)</font></a>
	</div>
	<br>

	<h1 align="center"><span style="background-color:White">ユーザー管理画面</span></h1>
	<br>

	<div class="userData-area">
		<div class="card">
		<h5 class="card-header">ユーザー情報</h5>

			<div class="card-body">
				<div class="row">
					<div class="col-sm-6">
						<b>ログインID</b>
					</div>

					<div class="col-sm-6">
						0001
					</div>
				</div>

			<div class="row">
				<div class="col-sm-6">
					<b>ユーザー名</b>
				</div>
				<div class="col-sm-6">
					短パン小僧
				</div>
			</div>

			<div class="row">
				<div class="col-sm-6">
					<b>生年月日</b>
				</div>

				<div class="col-sm-6">
					1990年8月23日
				</div>
			</div>

			<div class="row">
				<div class="col-sm-6">
					<b>登録日時</b>
				</div>
				<div class="col-sm-6">
					2019年9月17日
				</div>
			</div>

			<div class="row">
				<div class="col-sm-6">
					<b>更新日時</b>
				</div>
				<div class="col-sm-6">
					2019年9月20日
				</div>
			</div>
		<br>
				<div class="center">
					<a href="userDataUpdate.html">
						<input type="submit" class="btn btn-success" value="ユーザー情報を更新する">
					</a>
				</div>
			</div>
		</div>
		<br>
		<div class="card">
			<h5 class="card-header">交換情報</h5>
				<div class="card-body">
					<div class="row">
						<div class="col-sm-6">
							<b>交換に出すポケモン</b>
						</div>
						<div class="col-sm-6">
							フシギダネ
						</div>
					</div>

					<div class="row">
						<div class="col-sm-6">
							<b>欲しいポケモン</b>
						</div>
						<div class="col-sm-6">
							ヒトカゲ
						</div>
					</div>

					<div class="row">
						<div class="col-sm-6">
							<b>ひとこと</b>
						</div>
						<div class="col-sm-6">
							個体値MAXです
						</div>
					</div>
					<br>


						<div class="center">
							<a href="userTradeDataUpdate.html">
								<input type="submit" class="btn btn-success" value="交換情報を更新する">
							</a>
						</div>
				</div>
		</div>
		<br>
		<div class="card">
			 <div class="card-header">
				<h5>登録したポケモンを確認する</h5>
			 </div>
			 	<br>
			 	<div class="center">
			 		<a href="addedPokemonConfirm.html">
			 			<input type="submit" class="btn btn-success" value="確認画面へ">
			 		</a>
			 	</div>
			 	<br>
		</div>
		<br>
		<div class="card">
			 <div class="card-header">
				<h5>アカウントを削除する</h5>
			 </div>
			 	<br>
			 	<div class="center">
			 		<a href="userDelete.html">
			 			<input type="submit" class="btn btn-danger" value="アカウント削除">
			 		</a>
			 	</div>
			 	<br>
		</div>
		<br>
	</div>
</body>
</html>